a:focus{outline:1px dotted invert}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:square}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}

body { 
font-size: 62.5%; 
font-family: Arial,'Liberation Sans',FreeSans,sans-serif;
}
p,a,i,ul,h1,h2,h3,h4,h5,strong,label,td,ol {
font-family: Arial;
text-decoration: none;
word-spacing: normal;
text-align: left;
letter-spacing: 0;
line-height: 1.5em;
font-size: 12px;
}
strong {
font-weight:bold;
font-size: 1.1em;
}